.news{
	overflow:hidden;
	clear: both;
	border: 1px solid #e4e4e4;
	margin: 10px;
}

.news{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-decoration: none;
	text-shadow: #fff 0px 1px 0px;
	min-width: 0;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-user-select: none;
	user-select: none;
	
}

.nHead, .nFoot{
	background: #f2f2f2;
	padding: 3px 10px;
}

.nCont{padding:10px;}

.nFoot{ text-align: right; color: #aaa; 
	border-top: 1px solid #e4e4e4;
}
.nHead{
	border-bottom:1px solid #e4e4e4;
}

.news .nHead h2{
	background: none;
	margin: 4px;
}